<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:cda="urn:hl7-org:v3"
             xmlns:hl7at="urn:hl7-at:v3"
             xmlns:ips="urn:hl7-org:ips"
             xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xmlns:hl7="urn:hl7-org:v3"
             xmlns:sdtc="urn:hl7-org:sdtc"
             id="1.2.40.0.34.6.0.10.56"
             name="DGC_Vaccine_VS"
             displayName="DGC_Vaccine_VS"
             effectiveDate="2021-04-29T12:06:47"
             statusCode="draft"
             versionLabel="202104">
      <sourceCodeSystem id="1.2.276.0.76.5.525"
                        identifierName=""
                        canonicalUri="urn:oid:1.2.276.0.76.5.525"
                        canonicalUriDSTU2="urn:oid:1.2.276.0.76.5.525"
                        canonicalUriSTU3="urn:oid:1.2.276.0.76.5.525"
                        canonicalUriR4="urn:oid:1.2.276.0.76.5.525"
                        canonicalUriR4B="urn:oid:1.2.276.0.76.5.525"
                        canonicalUriR5="urn:oid:1.2.276.0.76.5.525"/>
      <publishingAuthority name="ELGA GmbH" inherited="project">
         <addrLine>ELGA GmbH</addrLine>
         <addrLine>Treustraße 35-43, Stg. 4</addrLine>
         <addrLine>1200 Wien</addrLine>
         <addrLine>T +43 1 212 70 50</addrLine>
         <addrLine>E office@elga.gv.at</addrLine>
      </publishingAuthority>
      <conceptList>
         <concept code="J07BX03"
                  codeSystem="1.2.276.0.76.5.525"
                  displayName="Covid-19 Vakzine"
                  level="0"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
